Subject: Fitswin95 version 1.1 now available.

From: mark-r at msi.campus-ventures.co.uk (Dr. Mark Robinson)
Date: 25 Feb 1997 17:11:16 GMT

Hi.

Version 1.1 of our FITS viewer for Windows 95 is now available for
download.

Download it from our Web site at
http://msi.campus-ventures.co.uk/msi/fits.html
or directly by anonymous FTP to msi.campus-ventures.co.uk in
/pub/fits/win. Please read the readme.txt file before installing.

The file readme.11 in the same directory lists the changes in version 1.1

Cheers

mark-r

-- 
Manchester Scientific Instruments   |I'm a slug and I'm alright
Campus Ventures Centre. Uni of M/CR.|That's cos I'm hermaphrodite
Oxford Rd. Manchester. M13 9PL, UK  |It bothers me not that I have no friends
http://msi.campus-ventures.co.uk/   |Cos I can have fun with both my ends.